Subject: RE: Job Duties
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 13:20:40 -0800 (PST)

Mike, what projects do we have going on in the Business Objects report?  Thanks. Lynn

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Friday, November 30, 2001 1:12 PM
To:	Blair, Lynn
Subject:	Job Duties

Lynn,
This is how I view as my primary daily responsiblities. I think I covered them all. If I think of something else I'll advise.
 
Gas Logistics coordinator for NNG's and TW Storage Activities.
Monitor and report on contract and tariff exceptions (Morning meeting activities) 
Gas Logistic resource for troubleshooting Customer's storage issues involving:
Daily Scheduling
Billing
Third Party Storage
Act as business liason between Marketing/GasLogistics/IT for storage related changes/modifications to information systems
TMS (and SIMS)
CMS/CBS
TAS
CAS  
Execute shipper's request add/terminate Storage Balancing Options(SBS) to Shipper's transport agreements
Prepare TW pnr billing
Business Objects Coordinator
Provide back-up coverage fro John and Terry
Anything other special projects requested by management